/* footer
============================================================ */

#foottab {
 margin: 200px auto 0;
}
#foottab a {
 background: #e7e7e7;
 border-radius: 3px 3px 0 0;
 font-size: 15px;
 line-height: 2;
 padding: 0.2rem 1.5rem;
 display: flex;
 align-items: center;
 justify-content: center;
 width: 120px;
}
#foottab a:hover {
 position: relative;
 top: 1px;
}
#foottab a::before {
content:"";
display: inline-block;
-webkit-mask: url("../fontawesome/f015.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f015.svg");
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
width: 15px;
height:	15px;
margin-right: 0.3rem;
background-color: #333;
}
#footer {
 background: #e7e7e7;
 clear: both;
 margin: 0 auto;
}
#footer .sub-footer{
/*display: block;*/
width: 100%;
padding: 2.5rem 1rem 2.5rem 2rem;
font-size: 1.5rem;
}
#footer a.etr-link{
display: flex;
align-items: center;
color: #333;
}
#footer a.etr-link:hover{
opacity: 1;
}
a.etr-link::after{
content:"";
display: inline-block;
-webkit-mask: url("../fontawesome/f35d.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f35d.svg");
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
width: 1.1rem;
height:	1.1rem;
margin: 0.2rem 0 0 0.5rem;
background-color: #333;
}


#footer .footermap li:nth-child(1),#footer .footermap li:nth-child(2){
display: none;
}
#footer .footermap ul.contact li:nth-child(1),#footer .footermap ul.contact li:nth-child(2){
display: block;
}
#footer .sub-footer li.cname p{
font-weight: bold;
font-size: 2rem;
margin-bottom: 1.2rem;
line-height: 1.3;
}
#footer .sub-footer li.cname p + ul.contact{
margin-top: 2.5rem;
}
#footer .sub-footer ul.contact li{
position: relative;
padding-left: 2.8rem;
margin-bottom: 1.2rem;
line-height: 1.2;
}
#footer .sub-footer ul.contact li::before{
content:"";
display: inline-block;
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
width: 1.8rem;
height:	1.8rem;
position: absolute;
top: 0;
left: 0;
background-color: #004ea2;
}
#footer .sub-footer ul.contact li.open::before{
-webkit-mask: url("../fontawesome/f073.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f073.svg");
}
#footer .sub-footer ul.contact li.hour::before{
-webkit-mask: url("../fontawesome/f017.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f017.svg");
}
#footer .sub-footer ul.contact li.close::before{
-webkit-mask: url("../fontawesome/f273.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f273.svg");
}


#footer .copyright {
 color: #333;
 background-color: #d1d1d1;
 font-size: 13px;
 padding: 15px 0;
 text-align: center;
}


@media screen and (min-width:737px) {
#foottab {
 margin: 200px auto 0;
 width: 950px;
}
#footer .sub-footer{
/*display: block;*/
margin: 0 auto;
width: 950px;
/*padding: 2.5rem 1rem 2.5rem 2rem;
font-size: 1.5rem;*/
}
#footer .footermap li:nth-child(1),#footer .footermap li:nth-child(2){
display: block;
}
#footer .footermap li.cname{
border-left: solid 1px #d1d1d1;
padding-left: 2rem;
}
#footer .sub-footer h5{
font-weight: bold;
font-size: 1.8rem;
margin-bottom: 1.2rem;
color: #333;
border-left: none;
background-color: inherit;
line-height: 1.1;
padding: 0;
text-decoration: none;
text-align: left;
}
#footer .sub-footer ul.footermap-list + h5{
margin-top: 2rem;
}
#footer .sub-footer ul.footermap{
display: flex;
justify-content: space-around;
flex-wrap: nowrap;
padding: 0 0 0 1rem;
}
#footer .sub-footer ul.footermap li{
width: calc(100%/3);
}
#footer .sub-footer ul.footermap li ul{
margin-top: 3.2rem;
}
#footer .sub-footer ul.footermap li h5 + ul{
margin-top: 0;
}
#footer .sub-footer ul.footermap li ul.footermap-list li{
width: 100%;
margin-bottom: 0.8rem;
position: relative;
padding-left: 1.8rem;
}
#footer .sub-footer ul.footermap li ul.footermap-list li::before {
content:"";
display: inline-block;
-webkit-mask: url("../fontawesome/f105.svg") no-repeat center center / contain;
mask-image: url("../fontawesome/f105.svg");
mask-repeat: no-repeat;
mask-position: center center;
mask-size: contain;
width: 1.2rem;
height:	1.2rem;
margin-right: 0.3rem;
background-color: #999;
position: absolute;
left: 0;
top: 0.4rem;
}

#footer .sub-footer ul.footermap-list li a:hover{
color: #004ea2;
}
#footer .sub-footer ul.footermap li ul.footermap-list li:hover::before{
background-color: #004ea2;
}
ul.footermap-list li a, ul.footermap-list li a link{
transition: 0.2s;
}
#footer .sub-footer ul.footermap-list li a.etr-link:hover::after{
background-color: #004ea2;
}

#footer .sub-footer ul.footermap li ul.contact li{
width: 100%;
}
}/*@media screen and (min-width:737px)*/


@media screen and (min-width:737px) and ( max-width:900px){
#footer .sub-footer{
width: 100%;
}
}/*@media screen and (min-width:737px) and ( max-width:900px)*/


/* ============================================================
media queries
============================================================ */

@media only screen and (max-width: 949px) {
#foottab { width: 97%; }
#footer > .inner {
 display: none;
}
#footer .copyright .inner ul, #footer .copyright .inner p {
 float: none;
 text-align: center;
}
#footer .copyright .inner li {
 margin-bottom: 5px;
 text-align: center;
}
}